namespace Kbx.Contracts;

[AttributeUsage(AttributeTargets.Property | AttributeTargets.Parameter, AllowMultiple = false)]
public sealed class KbxFieldKeyAttribute(string fieldKey) : Attribute
{
    public string FieldKey { get; } = fieldKey;
}
